Subject: [Liturgia] pasztorjatek

From: "Janos Szvirida" <[email-masked]>
Date: Sun, 26 Oct 2003 13:16:39 +0200

Tisztelt Listatagok!

Szvirida Jolan hitoktato vagyok ; szinten listatag, mar lassan 2 eve.
Orulok, hogy ilyen lehetoseghez juthattam, hiszen sok okos-erdekes-jo
dologrol van ezen a csatornan keresztul ertesulesem. Most "szolok" eloszor.
 
Csatlakoznek Lapka Jozsef listatag keresehez. A karacsonyi pasztorjatekrol
van szo. En is igen orulnek egy cimnek, ahonnan letolthetnem az anyagot.
Elore is szepen koszonom.

Tisztelettel Szvirida Jolan